/*
Theme Name: Design
Template: enfold
*/

@import url("responsive.css") screen;


/*
===================================
COLOURS IN USE
===================================

#0D435B dark blue
#1C6986 mid blue
#3491AC bright blue
#f4f9fa lightest blue
#FCCD00 yellow

*/

/* remove all borders */

/* border butting to top of main nav */
#header_main{
	border-bottom-width: 0px!important;
}

#header_meta {
	border-bottom: 0 none!important;
}

/* border above main nav */
#header .container_wrap,
#main .container_wrap {
	border-top-width: 0px!important;
	border-top-style: 0 none!important;
}

/* border beneath nav */
#header_main_alternate { 
	border-bottom-width: 0px!important;
}

/* borders on top level items */
.main_menu ul:first-child>li a {
	border-right-width: 0px!important; 
}


/*
===================================
BASIC ELEMENTS
===================================
*/

/*override as necessary*/
zzhtml {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0a384a+0,1c6986+100 */
background: #0a384a; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMGEzODRhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzFjNjk4NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(-45deg,  #0a384a 0%, #1c6986 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#0a384a), color-stop(100%,#1c6986)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #0a384a 0%,#1c6986 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #0a384a 0%,#1c6986 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #0a384a 0%,#1c6986 100%); /* IE10+ */
background: linear-gradient(135deg,  #0a384a 0%,#1c6986 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a384a', endColorstr='#1c6986',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

html {
	background-size: cover !important;
}

body {
	font-size: 15px;
}

#wrap_all {
	-moz-box-shadow: 0 0 5px 5px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0 0 5px 5px rgba(0,0,0,0.3);
	box-shadow: 0 0 5px 5px rgba(0,0,0,0.3);
	background: transparent!important;
}

/*
===================================
HEADER
===================================
*/

/* HEADER > TOPMOST STRIP
===================================*/

/* override enfold setting */
#header_meta {
	background: transparent!important;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#10475d+0,0a384a+100 */
zzbackground: #10475d; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
zzbackground: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMTA0NzVkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzBhMzg0YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
zzbackground: -moz-linear-gradient(45deg,  #10475d 0%, #0a384a 100%); /* FF3.6+ */
zzbackground: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#10475d), color-stop(100%,#0a384a)); /* Chrome,Safari4+ */
zzbackground: -webkit-linear-gradient(45deg,  #10475d 0%,#0a384a 100%); /* Chrome10+,Safari5.1+ */
zzbackground: -o-linear-gradient(45deg,  #10475d 0%,#0a384a 100%); /* Opera 11.10+ */
zzbackground: -ms-linear-gradient(45deg,  #10475d 0%,#0a384a 100%); /* IE10+ */
zzbackground: linear-gradient(45deg,  #10475d 0%,#0a384a 100%); /* W3C */
zzfilter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#10475d', endColorstr='#0a384a',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */


	border-bottom: 0 none!important;
	box-shadow: none!important;
	height: 0px!important;
	min-height: 0px!important;
	padding-top: 10px;
}

#header_meta .container {
	height: 0px!important;
	min-height: 0px!important;
}

/* Phone info area general */
#header_meta .phone-info {
	color: #FFF;
	display: block;
	border-left: 0 none!important;
	font-size: 14px;
	height: 0px!important;
}

#header_meta .phone-info span {
	height: 40px!important;
	line-height: 40px!important;
	font-weight: normal!important;
}

/* Phone info area link */
#header_meta .phone-info a  {
	color: #FFF;
}

/* HEADER > MAIN AREA
===================================*/
#zzheader_main {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#0a384a+0,1c6986+100 */
background: #0a384a; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMGEzODRhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzFjNjk4NiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
background: -moz-linear-gradient(-45deg,  #0a384a 0%, #1c6986 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#0a384a), color-stop(100%,#1c6986)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #0a384a 0%,#1c6986 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #0a384a 0%,#1c6986 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #0a384a 0%,#1c6986 100%); /* IE10+ */
background: linear-gradient(135deg,  #0a384a 0%,#1c6986 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0a384a', endColorstr='#1c6986',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

.header_bg{
opacity:1;/*override .95 default*/
}

/* HEADER > SOCIAL
===================================*/

ul.social_bookmarks li {margin-left: 6px;height: 30px!important;width:30px!important;border: 0 none!important;}

ul.social_bookmarks li a {background: #FFF!important; color: #0D435B!important;height: 30px!important;width:30px!important;line-height: 30px!important;font-size: 1.2em;border-radius: 15px!important}
ul.social_bookmarks li a:hover {background: #0D435B!important; color: #FFF!important;}
ul.social_bookmarks li a:focus {text-decoration: none!important;}


/* HEADER > LOGO
===================================*/


#header_main > .container {
	height: 138px!important;
}

.container .logo,
.container .logo a {
	height: 150px!important;
	line-height: 150px!important;/*equal to height, required for img vertical centering*/
	margin-top: 0!important;
}

.container .logo a {
	display:block!important;
}

.container .logo img {
	max-height: 66%!important;/*of parent*/
	padding-top: 0!important;
	vertical-align: middle!important;
	display:inline-block!important;
	margin-top: -25px;
}

/* HEADER > MAIN NAVIGATION
===================================*/

/* multiple structures required for background imagery */
#header_main_alternate,
#header_main_alternate .container,
#menu-primary-menu,
#avia-menu.menu {
	background: transparent url(images/xxxxxx.png) center center repeat-x!important;
}

/*position navigation vertically */
nav.main_menu .av-main-nav-wrap {
	top: 1px!important;
}

/* remove vertical line before main menu (under header) */
.html_header_top.html_bottom_nav_header .main_menu ul:first-child>li:first-child a {border-left: 0 none!important;}


/* remove default enfold arrow tip */
.avia-arrow {width: 0px;}

/*remove default border on div surrounding main menu */
.avia-menu {
	border-right: 0 none!important;
}

/* move full menu leftward, this couples with the last-child menu item gap fixes of the same distance */
#avia-menu {
	padding-right: 13px;
}

/* all items */
.main_menu a {
	font-size: 14px!important;
	color: #FFF!important;
}

/* top-level items */
.main_menu ul:first-child > li > a {
	font-size: 14px!important;
	color: #FFF!important;
}

.main_menu ul:first-child > li > a:hover {
	background: ;
}

/*2nd level only*/
.main_menu li li a:hover {
	color: #000!important;
}

/* revert the default 90px minimum width */
.av_seperator_big_border .av-main-nav > li > a{
min-width: 10px;
}

/* hover menu-fx color */
.main_menu ul:first-child > li > a:hover .avia-menu-fx {
	background-color: !important;
}

/* fix gap at end of main menu */
#avia-menu > li:nth-last-child(1) a {
	padding-right: 13px!important;
	margin-right: -13px!important;
}

/* top-level current and ancestor treatments */
.main_menu ul:first-child > li.current-menu-item > a,
.main_menu ul:first-child > li.current-page-item > a,
.main_menu ul:first-child > li.current-page-ancestor > a {
	color: #000!important;
	background: #FFF!important;
	border-top-left-radius: 12px;
	border-top-right-radius: 12px;
}

/* search icon */
li#menu-item-search.menu-item-search-dropdown a {
	color: #FFF!important;
	font-size: 18px!important;
}

/*disabled search icon*/
.html_header_searchicon_disabled #top .main_menu .menu>li:last-child>a .avia-menu-fx{
left: 0;
}

/* submenu top strip */
#top ul.sub-menu {
	zzborder: 0px solid #EEE!important;
	margin-top: -2px!important;
}

/* submenu submenu reposition */
#top ul.sub-menu ul.sub-menu {
	margin-top: -2px!important;
}

/* indent submenu */
#top .widget_nav_menu ul ul li a {
	padding-left: 20px;
}

/* reposition menu-fx */
.header_color .avia-menu-fx {
	bottom: 0;
	height: 2px!important;
	display: none;
}

/* reposition flyouts - keep in case this still affects the bottom menu
.main_menu .menu ul {
	margin-top:-2px;/*overlap the menu-fx strip
}*/

/* reposition mega menu to suit menu-fx strip */
#header .avia_mega_div {
	margin: -2px 0 0 0;
	padding-top: 2px!important;
}

/* mega menu titles */
h4.mega_menu_title > a {
	font-weight: normal!important;
}

/* mega menu first anchor */
.main_menu ul.sub-menu:first-child > li h4 a {
	font-size: 18px!important;
}

/* reposition sidebar navigation submenu bullets */
#top .sidebar_left .widget_nav_menu ul ul li:before {
	left: 0px;
	right: auto!important;/*reverts code in layout.css*/
}

/* change submenu bullet to em dash*/
#top .widget_nav_menu ul ul li:before {
	content: "\2014";
}


/* HEADER > SECONDARY NAVIGATION
===================================*/

nav.sub_menu {
	padding: 0!important;
	margin: 0 0 0 6px!important;
	top: 0;
}

#avia2-menu.menu {
	padding: 0!important;
	margin: 0 30px 0 0!important;
}

#avia2-menu.menu > li {
	border: 0 none;
	height: 30px;
	line-height: 30px;
	zzborder: 1px dotted white;
}

#avia2-menu.menu > li > a {
	color: #FFF;
	font-size: 15px!important;
	font-weight: normal;
	padding: 0!important;
	margin: 0!important;
	height: 30px;
	line-height: 30px;
}

#avia2-menu.menu > li > a:hover {
	color: #FFF!important;
}

/*
===================================
HEADING
===================================
*/

/* PAGE HEADING 'TITLE'
===================================*/

/* area behind header and breadcrumbs */
.title_container {
	background: #FFFFFF;
	border-bottom: 1px solid #e8e8e8;
}

h1 {
	font-size: 28px!important;
	text-transform: none!important;
	letter-spacing: .0em!important;
	font-weight: normal!important;
	line-height: 1.3em;/*especially noticable in the form feedback message*/
}

/*override more specific setting in enfold*/
h1.main-title {
	font-size: 28px!important;
	font-weight: normal!important;
	line-height: 1.3em!important;
	left: 0px;
}

/*as above, override more specific setting in enfold*/
/*certain blog pages also use strong rather than a h1*/
strong.main-title a,
h1.main-title a {
	font-size: 28px!important;
	padding: 20px 0 24px 0!important;
	display: inline-block!important;
	font-weight: normal!important;
	color: #000!important;
	line-height: 1.3em!important;
}

h1.main-title.entry-title /*search results*/  {
	color: #000!important;
}


/* HEADING > BREADCRUMBS 
===================================*/

/*reposition breadcrumb area if to the left */
.title_container .breadcrumb {
	position: absolute;
	left: 48px;
	top: auto;
	bottom: 15px;
}

.breadcrumbs {
	color: #000!important;
}

.breadcrumbs a {
	color: #000!important;
}



/*
==================================
CONTENT (PAGES)
==================================
*/

/* CONTENT > MAJOR ELEMENTS
==================================*/

/* bug fix, prevents large gap forming between header and main on home page */
.home #main {border-top: 1px dotted transparent!important;}

/* reduce gap between title and content */
.content, 
.sidebar {
	padding-top:20px!important;
}

/* increase space atop content area */
main.template-page {
	padding-top: 20px!important;
}

/* reduce the space at the end of the main content prior to the footer */
.template-page {
	padding-bottom: 30px!important;
}

aside.sidebar_right {
	padding-top: 30px!important;
}



/* CONTENT > HEADINGS 
==================================*/

h2, h3, h4 {
	text-transform: none!important;
	letter-spacing: .0em!important;
	font-weight: normal!important;
	line-height: 1.3em;/*especially noticable in the form feedback message*/
}

h2, h2 span {
	font-size: 24px!important;
	color: !important;
}

h3, h3 span {
	font-size: 20px!important;
	color: #0D435B!important;
}

/* widgets in content and sidebar, overridden elsewhere for the footer */
h3.widgettitle {
	font-size: 18px!important;
}

h4 {
	font-weight:normal!important;
	color: !important;
}


/* CONTENT > MINOR ELEMENTS
==================================*/

/*move sidebar nav back up*/
ul.nested_nav {
	margin-top: 0px!important;
}

ul.nested_nav li a {
	line-height: 1.3!important;
	padding-top: 10px!important;
	padding-bottom: 10px!important;
}

ul.nested_nav li.current_page_ancestor > a {
	font-weight: bold;
	color: #000;
	}


/* override enfold's coloured strong */
#main p strong,
#main p b,
#main strong p,
#main li strong {
	color: #000;
}

/* link styling 
#main .template-page a {
	text-decoration: underline!important;
}
*/

#main .template-page a:hover {
	color: !important;
}


/* re-assign spacing method for hr's */
.home .hr {
	padding:0;
	margin:0 0 20px 0;
}

/*space atop galleries */
.avia-gallery {
	margin: 20px 0 0 0!important;
}

/* increase default caption size */
p.wp-caption-text {
	font-size: 15px!important;
}

img.alignleft {
	margin: 0 30px 40px 0;
}

/* remove link hover effects on images and popup icons */
.image-overlay,
.image-overlay-inside {
	display: none!important;
}


/* TABLES */

.avia-data-table caption {
	font-size: 18px;
	color: #000!important;
	font-style: normal;
	text-align: left;
}

th.avia-desc-col {text-align: left!important;}

#main td strong {color: #000;}

/* Search page */

/*make search results font consistent with parent*/
#top .template-search.content .entry-content-wrapper {
	font-size: 1em;
}

/*remove extraneous search elements*/
.search .page-heading-container,/*this was a duplicate of the title*/
.search .extra-mini-title,/*this was a */
.search .search_not_found,/*this was all the extras such as browsing post suggestion*/
.search #search-fail p.entry-content strong/*the string 'Nothing found'*/
{display: none;padding:0!important;}


.search #search-fail p.entry-content/*the string 'Nothing found'*/
{padding:0!important;}

.search #main div.container {line-height: 1; min-height: 10px}/*remove spaces*/

/* remove and style elements on 404 error page */
.error404 .sidebar, 
.error404 .breadcrumb, 
.error404 .hr_invisible + section,
.error404 p.entry-content strong {display: none!important; }
.error404 .content {border: 0 none !important; }
.error404 .container_wrap { border: 0 none!important; }
.error404 #searchsubmit.button {padding-top: 0!important;
font-size: 18px!important;}
.error404 .template-page {padding-top: 0!important;}


.wp-caption {border: 0 none!important;}

.tab_titles div.tab {
	font-size: 18px;	
}

table,
table td {font-size: 1em!important;
	border-collapse: collapse!important;
}

table tr:nth-child(odd) {
    background:  #eee!important;
}

/* 
=======================================
BLOG SPECIFIC 
======================================= 
*/

/* remove blog title */
.blog .title_container,
.single h1.main-title {
	display: none!important;
}

/* add space between meta and body */
.post-meta-infos {
	margin-bottom: 20px;
}

/* remove blog meta */
.blog-meta,
.multi-big .post_author_timeline,
.single-small .post_author_timeline {
	display: none;
}

/* override background colour */
.blog-meta .small-preview {
	background: transparent!important;
}

/* remove default line */
.post_author_timeline {border: 0 none!important;}

/*default size news/portfolio widget*/
.news-thumb {
	min-width: 58px;
	min-height: 58px;
}

.image_size_widget .news-thumb{
	min-width: 58px;
	min-height: 58px;
}

.image_size_widget .tweet-thumb img, 
.image_size_widget .news-thumb img{
	min-width:50px;
	min-height: 50px;
}

/* sidebar text */
.sidebar p,
.sidebar .widget li {
	color: #000;
}

.sidebar .widget li {
	border: 0 none!important;
	font-size: 1em!important;
}

.sidebar .widget a {
}

.sidebar .widget a:hover {
}

.newsbox h3.widgettitle {
	font-size: 22px!important;
}

.news-headline {
	line-height: 1.3em;
}

a.more-link {
	padding: 10px 0;
}

/*
======================================
FORMS 
======================================
*/

form.avia_ajax_form {padding-top: 13px;}

#main input,
#main textarea {
	font-size: 16px!important;
	border-color: #CCC!important;
}

#searchform input  {
	font-size: 14px!important;
	color: #000!important;
}
/*bug prevents these two declaration selectors to be together*/
.header_color ::-webkit-input-placeholder  {
    color:  #000;
}
/*bug prevents these two declaration selectors to be together*/
.header_color ::-moz-placeholder  {
    color:  #000;
}

#main input.button {
	border-radius: 12px!important;
	padding: 8px 16px!important;
}

#searchform input.button {
	border-radius: 0px!important;
}

#main select {
	font-size: 16px!important;
}

#main label {
	font-size: 16px!important;
}

#main fieldset {
	margin-top: 1px!important;
}

#main fieldset h3 {
	font-size: 24px!important;
	margin-top: -3px;
}

#top .main_color .input-text,  
#top .main_color input[type='text'],  
#top .main_color input[type='input'],  
#top .main_color input[type='password'],  
#top .main_color input[type='email'],  
#top .main_color input[type='number'],  
#top .main_color input[type='url'],  
#top .main_color input[type='tel'],  
#top .main_color input[type='search'],  
#top .main_color textarea,  
#top .main_color select {
    border-color: #EEE;
    background-color:  #fcfcfc;
    color: #000!important;
}


/*
=====================================
MISC INTERFACE ELEMENTS
=====================================
*/

.av_promobox {margin: 20px 0 40px 0!important;}
.av_promobox p, .av_promobox a {font-size: 16px!important;}
.av_promobox p {font-weight: bold;}


/* 
=====================================
FOOTER 
===================================== 
*/

#main #footer.container_wrap {
	border: 0 none!important;
}

#footer .widget {
	margin-top: 24px;
	margin-bottom: 0;
}

#footer .news-headline,
#footer .news-excerpt,
#footer .widget_recent_entries li,
#footer .widget li /*any li*/ {
	font-size: 1em!important;
	line-height: 1.6em!important;
}

/* widgets specifically in footer */
#footer h3.widgettitle {
	text-transform: none!important;
	font-size: 22px!important;
	margin-top: 0px;
	color: #FCCD00!important;
}

/*Enfold incorrectly colors these elements, with no way to override them in the theme options, so must be explicitly set here */
#footer .news-headline,
#footer .news-time {
	color: #FFF;
}

#footer .news-headline {
	line-height: 1.3em!important;
}

#footer div.textwidget {
	color: #FFF;
}

/* div.textwidget, div.textwidget p, div.textwidget a {color:#000!important;} */

#footer div.textwidget a {
	zzztext-decoration: underline;
	color: #FCCD00!important;	
}

#footer div.textwidget a:hover {
	color: #FFF!important;
}

#footer strong {color: #FFF!important;}


/* 
=====================================
SOCKET (BOTTOM-MOST FOOTER)
=====================================
*/

.copyright {
	color: #FFF; 
	font-weight: bold;
	padding-right: 90px;
}

#socket.socket_color {
	border: 0 none;
}

#socket .menu li {
	border: 0 none;
	float: left!important;
	margin: 0 0 0 0!important;
}

#socket .menu li a {
	margin: 0 0 0 0!important;
}

#socket .sub_menu_socket {float:left;padding:0!important; margin:0!important}

#socket .sub_menu_socket li,
#socket .sub_menu_socket li a {padding:20px 10px 10px 0!important; margin:0!important;}


footer ul,
footer li,
footer a {padding-left:0;padding-right:0; margin:0!important;}


#socket .menu a {
	border: 0 none;
	font-weight: bold;
	font-size: 13px!important;
	color: 
}

/*
===========================
REMOVE HOVER EFFECTS
===========================
*/

/*gallery */
#top .avia-gallery .avia-gallery-thumb a:hover{opacity: 1!important;}

/*images - general */
span.image-overlay {display: none!important;}

/* 
====================================
CUSTOM 
====================================
*/

.avia-image-container-inner {
	margin-bottom: 20px!important;
}

#top #primary-feature p {
	font-size: 20px;
	line-height: 1.8em;
	margin-bottom: 0!important;
}

#top #primary-feature a {
	color: #207798!important;
	text-decoration: none!important;
}

#top #primary-feature a:hover {
	color: #FFF!important;
	text-decoration: none!important;
}

#primary-features .avia-image-container,
#primary-features .avia-image-container-inner,
#primary-features .avia-image-container .avia-image-container-inner img {
	margin: 0!important;
	padding: 0!important;
}

#primary-features .avia-image-container .avia-image-container-inner img.avia_image {
	margin-bottom: 0px!important;
	padding-bottom: 0!important;
}


/*social sharing */

div.av-share-box {margin: 0 auto!important;}
div.av-share-box ul.av-share-box-list {text-align: center;width: auto!important;margin: 0 auto!important;border: 0 none!important;}
div.av-share-box ul.av-share-box-list li {border: 0 none!important;}
div.av-share-box ul.av-share-box-list li a {font-size: 30px!important; background:white!important;margin-right: 10px;width: 60px; height: 60px;border-radius: 30px;color: #990000!important;}
div.av-share-box ul.av-share-box-list li a:hover {background: #990000!important;color: #FFF!important}
div.av-share-box .avia-related-tooltip {display:none!important}
.home div.av-share-box h5 {display:none!important;}
div.av-share-box h5 {margin-top: 40px!important;}


.avia_iconbox_title {font-size: 18px;}

/*iconboxes*/
.home header.entry-content-header {padding-top: 30px;}

.iconbox_content_container {text-align: left!important;}

h3.iconbox_content_title {font-weight: bold!important; margin: -20px auto 30px auto!important; }

li#menu-item-search a:after {
	content: " Search";
	font-weight: bold;
	font-size: 14px;
}

li#menu-item-search a {
	margin-top: -2px;
}


.note,
.attention,
#main .boxed {
	padding: 10px 20px;
	margin: 0 0 40px 0;
	border: 1px solid #FCCD00!important;
	background: #FFFFCC;
	clear: both!important;
}

.attention.blue,
#main .boxed {
	border: 1px solid #3491AC!important;
	background: #f4f9fa;
}

#disclaimer,
#main .boxed.alert,
.block-yellow {
	padding: 20px;
	margin: 40px 0 20px 0!important;
	border: 1px solid #FCCD00!important;
	background: #FFFFCC!important;
	clear: both!important;
}

#main .boxed.alert {
	margin-top: 0!important;
}

/*facebook feed block*/
.home div.cff-wrapper {	
	margin-bottom: 40px!important;	
}


#top .flex_column.block 	{
	padding: 10px 20px;
	margin: 40px 0!important;
	border: 1px solid #3491AC!important;
	background: #f4f9fa;
	}

.attention h3 {margin-top: 2em;}

p + .attention {
	margin-top: 40px;
}

.popular-downloads li {
	list-style-type: none;
	margin-left: 0;
}

span.post-meta-infos {display:none;}

li.page-item-39 ul.children {display:none!important;}


main.template-page.content p {margin-bottom: 1.8em!important}

blockquote {
	font-size: 1em!important;
	border-left-color: #fff!important;
	font-style: italic!important;
	color: #000!important;
}

#intro {
	padding-bottom: 0!important;
}

#top .intro p {
	font-size: 24px;
	font-weight: bold;
	font-style: italic;
	line-height: 40px;
	color: #0D435B!important;
	margin-bottom: 20px!important;
}

.preamble {
	padding-top: 8px!important;
}

#top .preamble p {
	font-size: 20px;
	font-weight: normal;
	font-style: italic;
	line-height: 1.6em;
	color: #1C6986!important;
	margin-bottom: 10px!important;
	padding: 0!important;
}


/*remove masonry animation */
.avia_desktop.avia_transform3d .av-masonry-entry.av-masonry-item-loaded .av-inner-masonry {
-webkit-animation: none; /* Safari 4+ */
-moz-animation: none; /* Fx 5+ */
animation: none; /* IE 10+ */
}

.av-masonry-entry {
opacity: 1 !important;
visibility: visible !important;
}

/*remove next and prev posts tab*/
#top .avia-post-nav { display: none; }

.widget_randomizer_widget {
	padding: 12px 16px!important;
	margin-top: 20px!important;
	background: #ffffe5;
	border: 2px solid #227F9E!important;
}
.sidebar .widget_randomizer_widget.widget:first-child, .content .sidebar .widget_randomizer_widget.widget:first-child{
	border-top: 2px solid #227F9E!important;
}

.widget_randomizer_widget a {
	color: #227F9E!important;
}

.border {
	border: 1px solid #666;
}

#top #footer.footer_color #mc4wp-form-1 input[type='text'],
#top #footer.footer_color #mc4wp-form-1 input[type='email']  {
    border-color: #0D445B;
    background-color:  #efefef;
    color: #000!important;
}

#top #footer.footer_color ::-moz-placeholder  {
    color:  #000!important;
 }
 
#top #footer.footer_color #mc4wp-form-1 input[type='submit'] {
	 background: #FCCD00;
	 color: #000;
 }
 
 #top #footer.footer_color #mc4wp-form-1 input[type='submit']:hover {
	 background: #0D445B;
	 color: #FFF;
 }

/*hide disclaimer on all pages*/
#disclaimer {display:none!important;}
/*show disclaimer on all pages with custom body class*/
body.disclaimer #disclaimer,
.category-tenancy-faqs #disclaimer {display:block!important;}

.flex_column.av_one_fourth {margin-top: -1px !important}

.ajax_search_response {background: #ddd!important;}

/* revert default column top */
body .column-top-margin{
margin-top:50px;
margin-top:0px;
}

/*fix enfold clear method clashing with mailchimp clear method, to re-enable button visibility*/
#mc_embed_signup .clear {
  overflow: visible;
  visibility: visible;
  width: auto;
  height: auto;
}

.responsive #scroll-top-link {
 	border: 1px solid #fff;
 	border-radius: 40px !important;
 	font-size: 2em!important;
}

.woocommerce .sidebar.sidebar_right,
.woocommerce .product-sorting,
.page-id-1161 .sidebar.sidebar_right,
.woocommerce .product_meta,
.template-page .product-sorting,
.post-1167 .thumbnail_container {display:none!important;}
.woocommerce-tabs.wc-tabs-wrapper {padding-top: 0 !important;}
.woocommerce .template-shop,
.page-id-1161 .template-page {width: 100% !important;border: 0 none !important}
.summary.entry-summary > div,
.woocommerce-variation.single_variation {padding-bottom: 20px !important;}
.price span {font-size: 24px !important;padding-bottom: 20px !important;}
.inner_product_header_cell h3 {padding-bottom: 20px !important;}
.calendar-thumbnail-custom {margin-bottom: -40px;padding-bottom: 0 !important}
.calendar-thumbnail-custom img {margin-bottom: 0 !important;padding-bottom: 0!important}
.calendar-thumbnail-custom + .template-shop {margin-top: -30px;}

li.post-1167.product-type-simple {width: 100% !important;}